VST 3 SDK VST 3.7 SDK for developing VST plug-in

Loading...
Searching...
No Matches
Classes | Namespaces
vstbus.h File Reference
`#include "base/source/fobject.h"`
`#include "pluginterfaces/vst/ivstcomponent.h"`
`#include "pluginterfaces/vst/ivstaudioprocessor.h"`
`#include <string>`
`#include <vector>`

## Classes
class | Bus
| Basic Bus object. More...
class | EventBus
| Description of an Event Bus. More...
class | AudioBus
| Description of an Audio Bus. More...
class | BusList
| List of Busses. More...

## Namespaces
namespace | Steinberg
namespace | Steinberg::Vst

Empty

Copyright © Steinberg Media Technologies GmbH. All Rights Reserved. This documentation is under this license.